/* section categories */
    .categories {
        width: fit-content;
        max-width: 100%;
    }
    
    .container_categories{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 1rem;
        padding-bottom: 130px;
    }
    
    .container_categories .content_categories{
        position: relative;
        border: var(--border);
        border-radius: .5rem;
        padding: .5rem;
    }
    
    .content_img_name{
        flex: 0 0 auto;
        display: flex;
        align-items: center;
        column-gap: .5rem;
    }

    .categorie_img{
        width: 3.5rem;
        height: 3.5rem;
        border: var(--border);
        border-radius: .5rem;
    }

    .categorie_img img{
        border-radius: .5rem;
        object-fit: cover;
    }

    .categorie_name{
        display: flex;
        flex-direction: column;
        row-gap: .3rem;
        width: 100%;
    }

    .name_count{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .name_count .name{
        font-weight: bolder;
        font-size: 17px;
    }

    .name_count .qt{
        font-size: 15px;
        color: #00000075;
    }

    .categorie_name a{
        color: var(--orange);
    }
    
    .content_bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .content_bottom i{
        font-size: 23px;
        transform: translatey(2px);
        color: var(--orange);
        cursor: pointer;
    }
    
    .content_bottom i:hover{
        scale: 1.3;
    }
    
    .bx-chevron-up {
        transform: translatey(2px) rotate(180deg);
    }
    
    .submenu_category {
        list-style-type: none;
        display: none;
        padding: 0.5rem;
        margin-top: 0.5rem;
        border: var(--border);
        border-top: none;
        width: 100%;
        max-height: 110px;
        overflow-y: scroll;
        padding-right: .2rem;
        position: absolute;
        top: 90%; left: 0;
        background: white;
        z-index: 100;
    }
    
    .submenu_category::-webkit-scrollbar{
        width: .2rem;
        height: .2rem;
    }

    .submenu_category::-webkit-scrollbar-track{
        background-color: transparent;
    }

    .submenu_category::-webkit-scrollbar-thumb{
        background-color: var(--orange);
    }
    
    .submenu_category li {
        padding: .5rem .3rem;
    }
    
    .submenu_category li:hover {
        background-color: #00000020;
    }

    .submenu_category li a{
        display: flex;
        align-items: center;
        color: black;
    }
    
    .sub_img{
        width: 27px;
        height: 27px;
        margin-right: .3rem;
    }
    
    .sub_img img{
        object-fit: contain;
    }
    
    .sub_name_count{
        line-height: 14px;
    }
    
    .sub_name{
        font-size: 16px;
    }
    
    .sub_qt{
        font-size: 15px;
        color: #00000075;
    }
/* section categories */


/* section categories */
    @media screen and (max-width: 700px) {
        .title_categories{
            font-size: 15px;
        }

        .container_categories{
            gap: .5rem;
        }
        
        .name_count .name{
            font-size: 15px;
        }

        .name_count .qt{
            font-size: 13px;
        }

        .categorie_name a{
            font-size: 13px;
        }
    }
/* section categories */